<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Vyhl&aacute;senie spoločnosti Huawei o ochrane
    osobn&yacute;ch &uacute;dajov spotrebiteľov</p>
    <p style="text-align:center;">Vyhl&aacute;senie spoločnosti Huawei o ochrane
        osobn&yacute;ch &uacute;dajov spotrebiteľov bolo aktualizovan&eacute; dňa</p>
    <p style="text-align:center;">15. apr&iacute;la 2018.</p>
    <p>Spoločnosť Huawei Device Co., Ltd. a jej pridružen&eacute; spoločnosti na celom
        svete (spoločne označovan&eacute; ako &bdquo;Huawei&ldquo;, &bdquo;my&ldquo;, &bdquo;n&aacute;s&ldquo;
        a &bdquo;na&scaron;e&ldquo;) re&scaron;pektuj&uacute; va&scaron;e s&uacute;kromie. Preto sme
        vytvorili vyhl&aacute;senie o ochrane osobn&yacute;ch &uacute;dajov (ďalej v texte označovan&eacute;
        ako &bdquo;toto vyhl&aacute;senie&ldquo;), ktor&eacute; sa t&yacute;ka sp&ocirc;sobu
        zhromažďovania, použ&iacute;vania, uverejňovania, ochrany, ukladania a prenosu va&scaron;ich
        osobn&yacute;ch &uacute;dajov. Preč&iacute;tajte si a porozumejte n&aacute;&scaron;mu vyhl&aacute;seniu
        o ochrane osobn&yacute;ch &uacute;dajov a <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">dajte n&aacute;m
            vedieť</a>, ak m&aacute;te ak&eacute;koľvek ot&aacute;zky.</p>
    <p><br/></p>
    <p>Osobn&eacute; &uacute;daje s&uacute; ak&eacute;koľvek elektronick&eacute; alebo in&eacute;
        inform&aacute;cie, ktor&eacute; sa samostatne alebo spoločne s in&yacute;mi inform&aacute;ciami,
        m&ocirc;žu použiť na identifik&aacute;ciu alebo umožnenie identifik&aacute;cie fyzickej
        osoby. Toto vyhl&aacute;senie vysvetľuje, ako spoločnosť Huawei spracov&aacute;va va&scaron;e
        osobn&eacute; &uacute;daje, ale nezahŕňa v&scaron;etky scen&aacute;re spracovania, pretože v&aacute;s
        informujeme v konkr&eacute;tnej činnosti spracovania. Pred použit&iacute;m konkr&eacute;tneho
        produktu alebo služby preto odpor&uacute;čame, aby ste si preč&iacute;tali ozn&aacute;menie
        o ochrane osobn&yacute;ch &uacute;dajov alebo dodatočn&eacute; vyhl&aacute;senie vydan&eacute;
        spoločnosťou Huawei pre dan&yacute; produkt alebo službu, aby ste porozumeli tomu, ako
        spoločnosť Huawei sprac&uacute;va va&scaron;e osobn&eacute; &uacute;daje.</p>
    <p>Toto vyhl&aacute;senie sa vzťahuje len na produkty spoločnosti Huawei na osobn&eacute; a dom&aacute;ce
        použitie vr&aacute;tane klasick&yacute;ch telef&oacute;nov, smartf&oacute;nov, notebookov,
        tabletov, nositeľn&yacute;ch zariaden&iacute;, mobiln&yacute;ch &scaron;irokop&aacute;smov&yacute;ch
        zariaden&iacute;, inteligentn&yacute;ch dom&aacute;cich spotrebičov, pr&iacute;slu&scaron;enstva,
        poč&iacute;tačov&yacute;ch aplik&aacute;ci&iacute;, mobiln&yacute;ch služieb, softv&eacute;ru,
        n&aacute;strojov, webov&yacute;ch lokal&iacute;t a služieb, ktor&eacute; zobrazuj&uacute;
        alebo uv&aacute;dzaj&uacute; toto vyhl&aacute;senie.</p>
    <p>Toto vyhl&aacute;senie opisuje:</p>
    <p>1. Ako spoločnosť Huawei zhromažďuje a použ&iacute;va va&scaron;e
        osobn&eacute; &uacute;daje</p>
    <p>2. Ako spoločnosť Huawei použ&iacute;va s&uacute;bory cookie a podobn&eacute;
        technol&oacute;gie</p>
    <p>3. Ako spoločnosť Huawei zdieľa va&scaron;e osobn&eacute; &uacute;daje
    </p>
    <p>4. Ako spoločnosť Huawei chr&aacute;ni va&scaron;e osobn&eacute; &uacute;daje
    </p>
    <p>5. Ako m&ocirc;žete spravovať svoje osobn&eacute; &uacute;daje</p>
    <p>6. Ako spoločnosť Huawei chr&aacute;ni osobn&eacute; &uacute;daje
        det&iacute;</p>
    <p>7. Prepojenia na webov&eacute; lokality, produkty a služby tret&iacute;ch
        str&aacute;n</p>
    <p>8. Medzin&aacute;rodn&eacute; prenosy va&scaron;ich
        osobn&yacute;ch &uacute;dajov</p>
    <p>9. Medzin&aacute;rodn&iacute; použ&iacute;vatelia</p>
    <p>10. Aktualiz&aacute;cie tohto vyhl&aacute;senia</p>
    <p>11. Ako n&aacute;s kontaktovať</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Ako spoločnosť Huawei zhromažďuje a použ&iacute;va va&scaron;e
        osobn&eacute; &uacute;daje</p>
    <p>A. Osobn&eacute; &uacute;daje zhromažďovan&eacute; spoločnosťou Huawei</p>
    <p>Pred použit&iacute;m produktov alebo služieb spoločnosti Huawei možno budete musieť poskytn&uacute;ť
        osobn&eacute; &uacute;daje. Nemus&iacute;te poskytn&uacute;ť osobn&eacute; &uacute;daje
        spoločnosti Huawei, ale v niektor&yacute;ch pr&iacute;padoch neposkytnutie určit&yacute;ch
        osobn&yacute;ch &uacute;dajov sp&ocirc;sob&iacute;, že v&aacute;m nebude možn&eacute;
        poskytn&uacute;ť niektor&eacute; s&uacute;visiace produkty alebo služby.</p>
    <p><br/></p>
    <p>Spoločnosť Huawei bude zhromažďovať a použ&iacute;vať va&scaron;e osobn&eacute; &uacute;daje
        na &uacute;čely uveden&eacute; v tomto vyhl&aacute;sen&iacute;. Niektor&eacute; pr&iacute;klady
        osobn&yacute;ch &uacute;dajov, ktor&eacute; m&ocirc;žeme zhromažďovať: </p>
    <p>1. Osobn&eacute; &uacute;daje, ktor&eacute; poskytnete spoločnosti Huawei</p>
    <p>Ak chcete využ&iacute;vať určit&eacute; funkcie alebo služby, mus&iacute;te si zaregistrovať
        Huawei ID. Ak si zaregistrujete Huawei ID alebo sa pomocou Huawei ID prihl&aacute;site
        za &uacute;čelom online n&aacute;kupu, prevzatia softv&eacute;ru alebo n&aacute;kupu
        služieb, požiadame v&aacute;s o poskytnutie pr&iacute;slu&scaron;n&yacute;ch
        osobn&yacute;ch &uacute;dajov, ako napr&iacute;klad v&aacute;&scaron;ho mena, e-mailovej
        adresy, č&iacute;sla mobiln&eacute;ho telef&oacute;nu, inform&aacute;ci&iacute; o objedn&aacute;vke,
        dodacej adrese a režime platby.</p>
    <p>Spoločnosť Huawei v&aacute;m m&ocirc;že poskytn&uacute;ť služby ukladania &uacute;dajov v
        cloude, kde si m&ocirc;žete synchronizovať a z&aacute;lohovať niektor&eacute; s&uacute;bory,
        obr&aacute;zky a &uacute;daje. </p>
    <p>Niektor&eacute; produkty spoločnosti Huawei v&aacute;m umožňuj&uacute; komunikovať a zdieľať
        inform&aacute;cie s ostatn&yacute;mi. Keď použ&iacute;vate produkt spoločnosti Huawei na
        zdieľanie vec&iacute; s rodinou a priateľmi, možno budete musieť vytvoriť Huawei ID obsahuj&uacute;ce
        určit&eacute; inform&aacute;cie, ktor&eacute; sa zverenia, a to vr&aacute;tane prez&yacute;vky
        a avatara. Spoločnosť Huawei m&ocirc;že zhromažďovať inform&aacute;cie t&yacute;kaj&uacute;ce
        sa t&yacute;chto os&ocirc;b, ako napr&iacute;klad ich men&aacute;, e-mailov&eacute; adresy a
        telef&oacute;nne č&iacute;sla. Spoločnosť Huawei prijme vhodn&eacute; a nevyhnutn&eacute;
        opatrenia na zaistenie zabezpečenia poskytnut&yacute;ch inform&aacute;ci&iacute;. Mus&iacute;te
        zabezpečiť, aby ľudia, ktor&yacute;ch inform&aacute;cie poskytujete, s&uacute;hlasili s t&yacute;m,
        že poskytnete ich inform&aacute;cie spoločnosti Huawei.</p>
    <p>Aby sme splnili požiadavky niektor&yacute;ch jurisdikci&iacute; na overovanie &uacute;čtov v
        re&aacute;lnom čase, prevenciu z&aacute;vislosti od elektronick&yacute;ch hier alebo platby
        prostredn&iacute;ctvom internetu, spoločnosť Huawei v&aacute;s m&ocirc;že požiadať o
        poskytnutie dokladu totožnosti vydan&eacute;ho vl&aacute;dou alebo pr&iacute;slu&scaron;n&yacute;ch
        inform&aacute;ci&iacute; s&uacute;visiacich s kartou, ktor&eacute; v&aacute;s m&ocirc;žu
        identifikovať.</p>
    <p>2. Inform&aacute;cie, ktor&eacute; spoločnosť Huawei zhromažďuje pri použ&iacute;van&iacute;
        služieb</p>
    <p>Spoločnosť Huawei bude zhromažďovať &uacute;daje o va&scaron;om zariaden&iacute; a o tom, ako
        vy a va&scaron;e zariadenie vymieňate inform&aacute;cie s produktami a službami spoločnosti
        Huawei. Tento typ inform&aacute;ci&iacute; zahŕňa:</p>
    <p>(1) Inform&aacute;cie o zariaden&iacute; a aplik&aacute;cii, ako napr&iacute;klad n&aacute;zov
        zariadenia, identifikačn&yacute; k&oacute;d zariadenia (IMEI, ESN, MEID a SN), čas aktiv&aacute;cie
        zariadenia, model hardv&eacute;ru, verzia OS, identifikačn&yacute; k&oacute;d softv&eacute;ru
        a nastavenia zariadenia a aplik&aacute;cie (ako napr&iacute;klad regi&oacute;n, jazyk, časov&eacute;
        p&aacute;smo a veľkosť p&iacute;sma).</p>
    <p>(2) Inform&aacute;cie o mobilnej sieti, ako ID poskytovateľa verejnej pozemnej mobilnej siete
        (PLMN) a adresa internetov&eacute;ho protokolu (IP).</p>
    <p>(3) Inform&aacute;cie denn&iacute;ka. Keď použ&iacute;vate služby Huawei alebo si prezer&aacute;te
        obsah poskytovan&yacute; spoločnosťou Huawei, spoločnosť Huawei automaticky zhromažďuje a
        zaznamen&aacute;va určit&eacute; inform&aacute;cie, ako napr&iacute;klad čas pr&iacute;stupu,
        počet pr&iacute;stupov, adresu IP a inform&aacute;cie o incidentoch (ako s&uacute; chyby,
        zlyhania, re&scaron;tarty a inov&aacute;cie).</p>
    <p>(4) Inform&aacute;cie o polohe. Keď pristupujete k niektor&yacute;m služb&aacute;m založen&yacute;m
        na polohe (keď napr&iacute;klad vyhľad&aacute;vate, použ&iacute;vate navigačn&yacute; softv&eacute;r
        alebo si prezer&aacute;te počasie v konkr&eacute;tnej lokalite), spoločnosť Huawei bude
        zhromažďovať, použ&iacute;vať a spracov&aacute;vať približn&uacute; alebo presn&uacute;
        polohu v&aacute;&scaron;ho zariadenia. Inform&aacute;cie o polohe sa m&ocirc;žu z&iacute;skať
        na z&aacute;klade GPS, Wi-Fi<span id="_GoBack"/> a ID siete poskytovateľa služby. Požiadame
        v&aacute;s o v&yacute;ber aplik&aacute;ci&iacute;, pre ktor&eacute; chcete zapn&uacute;ť
        služby určovania polohy. V ponuke nastaven&iacute; zariadenia m&ocirc;žete vypn&uacute;ť
        povolenia konkr&eacute;tnych služieb s&uacute;visiace s polohu, aby odmietali zdieľanie
        inform&aacute;ci&iacute; o va&scaron;ej polohe.</p>
    <p>(5) Inform&aacute;cie, ktor&eacute; uklad&aacute;te na servery spoločnosti Huawei. Napr&iacute;klad
        inform&aacute;cie, ktor&eacute; nahr&aacute;te do cloudu, bud&uacute; uložen&eacute; na
        serveroch Huawei pre r&yacute;chly pr&iacute;stup a zdieľanie medzi zariadeniami. Nebudeme
        prezerať inform&aacute;cie, ktor&eacute; ulož&iacute;te na servery spoločnosti Huawei.</p>
    <p>3. Inform&aacute;cie zo zdrojov tret&iacute;ch str&aacute;n</p>
    <p>Spoločnosť Huawei m&ocirc;že zhromažďovať inform&aacute;cie o va&scaron;ej osobe z verejn&yacute;ch
        a komerčn&yacute;ch zdrojov v rozsahu povolenom z&aacute;konom. Spoločnosť Huawei m&ocirc;že
        tiež z&iacute;skavať určit&eacute; inform&aacute;cie zo služieb soci&aacute;lnych siet&iacute;
        tret&iacute;ch str&aacute;n, ako napr&iacute;klad čas, keď použijete &uacute;čet soci&aacute;lnej
        siete na prihl&aacute;senie na webov&uacute; lokalitu Huawei.</p>
    <p>4. Zhromažďovanie a použ&iacute;vanie osobne neidentifikovateľn&yacute;ch &uacute;dajov</p>
    <p>Osobne neidentifikovateľn&eacute; &uacute;daje sa t&yacute;kaj&uacute; &uacute;dajov, ktor&eacute;
        sa nedaj&uacute; použiť na identifik&aacute;ciu jednotlivca. Medzi pr&iacute;klady osobne
        neidentifikovateľn&yacute;ch &uacute;dajov patria &scaron;tatistiky o n&aacute;v&scaron;tev&aacute;ch
        webov&yacute;ch lokal&iacute;t, prevzatiach aplik&aacute;ci&iacute; a objeme predaja
        produktov. Spoločnosť Huawei bude zhromažďovať &scaron;tatistick&eacute; inform&aacute;cie,
        aby porozumela tomu, ako použ&iacute;vatelia použ&iacute;vaj&uacute; na&scaron;e produkty a
        služby. T&yacute;mto sp&ocirc;sobom m&ocirc;žeme zlep&scaron;iť na&scaron;e služby tak, aby
        lep&scaron;ie vyhovovali va&scaron;im požiadavk&aacute;m. </p>
    <p>Va&scaron;e osobn&eacute; &uacute;daje a osobne neidentifikovateľn&eacute; &uacute;daje uchov&aacute;vame
        samostatne a použ&iacute;vame ich nez&aacute;visle od seba. M&ocirc;že d&ocirc;jsť k situ&aacute;ci&aacute;m,
        keď spoločnosť Huawei zhromažďuje, použ&iacute;va, zverejňuje a pren&aacute;&scaron;a osobne
        neidentifikovateľn&eacute; &uacute;daje na in&eacute; &uacute;čely podľa vlastn&eacute;ho uv&aacute;ženia.</p>
    <p><br/></p>
    <p>B. Ako spoločnosť Huawei použ&iacute;va va&scaron;e osobn&eacute; &uacute;daje</p>
    <p>Spoločnosť Huawei m&ocirc;že použiť va&scaron;e osobn&eacute; &uacute;daje na nasleduj&uacute;ce &uacute;čely:</p>
    <p>(1) Registr&aacute;ciu a aktiv&aacute;ciu produktov spoločnosti Huawei na osobn&eacute; a dom&aacute;ce
        použitie, ktor&eacute; ste si zak&uacute;pili.</p>
    <p>(2) Registr&aacute;ciu Huawei ID, aby ste si mohli vychutnať &scaron;irok&uacute; &scaron;k&aacute;lu
        funkci&iacute; a mobiln&yacute;ch služieb.</p>
    <p>(3) Dodanie, aktiv&aacute;ciu alebo overenie požadovan&yacute;ch produktov a služieb alebo
        vykonanie zmien a poskytnutie technickej podpory a popredajn&yacute;ch služieb pre vy&scaron;&scaron;ie
        uveden&eacute; produkty a služby na z&aacute;klade va&scaron;ich požiadaviek.</p>
    <p>(4) Odoslanie ozn&aacute;men&iacute; o aktualiz&aacute;cii OS alebo aplik&aacute;cie a in&scaron;tal&aacute;cii.</p>
    <p>(5) Poskytnutie personalizovanej použ&iacute;vateľskej sk&uacute;senosti a obsahu.</p>
    <p>(6) Posielanie inform&aacute;ci&iacute; o produktoch alebo služb&aacute;ch, ktor&eacute; by v&aacute;s
        mohli zauj&iacute;mať, poz&yacute;vanie na &uacute;časť na propagačn&yacute;ch aktivit&aacute;ch
        spoločnosti Huawei a prieskumoch trhu alebo posielanie marketingov&yacute;ch inform&aacute;ci&iacute;.
        Ak si nežel&aacute;te dost&aacute;vať tak&eacute;to inform&aacute;cie, kedykoľvek m&ocirc;žete
        zru&scaron;iť ich odber.</p>
    <p>(7) Vykon&aacute;vanie intern&eacute;ho auditu, anal&yacute;zy a prieskumu d&aacute;t, anal&yacute;zy
        efektivity obchodn&yacute;ch oper&aacute;ci&iacute; a meranie podielu na trhu a zlep&scaron;ovanie
        produktov a služieb spoločnosti Huawei. </p>
    <p>(8) Synchroniz&aacute;ciu, zdieľanie a ukladanie &uacute;dajov, ktor&eacute; ste nahrali
        alebo prevzali a tiež &uacute;dajov potrebn&yacute;ch na nahratie a prevzatie.</p>
    <p>(9) Vylep&scaron;enie programov na ochranu pred stratou &uacute;dajov a programov proti
        podvodom. </p>
    <p>(10) Proces podľa z&aacute;konov a nariaden&iacute;, napr. daň, žiadosti &uacute;radov.</p>
    <p>(11) Ďal&scaron;ie &uacute;čely v r&aacute;mci určit&yacute;ch služieb alebo s va&scaron;&iacute;m
        s&uacute;hlasom.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Ako spoločnosť Huawei použ&iacute;va s&uacute;bory cookie a podobn&eacute;
        technol&oacute;gie</p>
    <p>A. S&uacute;bor cookie</p>
    <p>S&uacute;bor cookie je jednoduch&yacute; textov&yacute; s&uacute;bor, ktor&yacute; sa ulož&iacute;
        do v&aacute;&scaron;ho poč&iacute;tača alebo mobiln&eacute;ho zariadenia pomocou webov&eacute;ho
        servera. Len server, ktor&yacute; vytvoril s&uacute;bor cookie, bude schopn&yacute; z&iacute;skať
        alebo preč&iacute;tať obsah tohto s&uacute;boru cookie. S&uacute;bory cookie s&uacute;
        jedinečn&eacute; pre použ&iacute;van&yacute; prehliadač alebo mobiln&uacute; aplik&aacute;ciu.
        Text s&uacute;boru cookie často pozost&aacute;va z identifik&aacute;torov, n&aacute;zvov
        lokal&iacute;t a určit&yacute;ch č&iacute;slic a znakov.</p>
    <p>Spoločnosť Huawei v niektor&yacute;ch pr&iacute;padoch uklad&aacute; s&uacute;bory cookie na
        poč&iacute;tače alebo mobiln&eacute; zariadenia za &uacute;čelom zlep&scaron;enia použ&iacute;vateľsk&yacute;ch
        sk&uacute;senost&iacute;, a to vr&aacute;tane nasleduj&uacute;cich scen&aacute;rov:</p>
    <p>(1) Technick&eacute; s&uacute;bory cookie: Prihl&aacute;senie a overenie. Keď použijete
        Huawei ID na prihl&aacute;senie na webov&uacute; lokalitu, s&uacute;bory cookie &bdquo;založen&eacute;
        na rel&aacute;cii&ldquo; zabezpečia, aby va&scaron;a n&aacute;v&scaron;teva danej lokality
        fungovala čo najplynulej&scaron;ie.</p>
    <p>(2) Personalizovan&eacute; s&uacute;bory cookie: Uloženie va&scaron;ich preferenci&iacute; a
        nastaven&iacute;. Webov&aacute; lokalita m&ocirc;že použ&iacute;vať s&uacute;bory cookie na
        uloženie nastaven&iacute;, ako napr&iacute;klad nastavenia jazyka a veľkosti p&iacute;sma vo
        va&scaron;om poč&iacute;tači alebo mobilnom zariaden&iacute;, položiek v n&aacute;kupnom ko&scaron;&iacute;ku
        a ďal&scaron;&iacute;ch preferenci&iacute; prehliadača.</p>
    <p>(3) Reklamn&eacute; s&uacute;bory cookie. Spoločnosť Huawei použ&iacute;va s&uacute;bory
        cookie na zhromažďovanie inform&aacute;ci&iacute; o va&scaron;ich online aktivit&aacute;ch a
        z&aacute;ujmoch a poskytuje v&aacute;m reklamy, ktor&eacute; v&aacute;m najviac zodpovedaj&uacute;.</p>
    <p>(4) &Scaron;tatistick&eacute; s&uacute;bory cookie. Pomocou s&uacute;borov cookie m&ocirc;že
        spoločnosť Huawei zhromažďovať inform&aacute;cie o va&scaron;om použ&iacute;van&iacute; na&scaron;ich
        webov&yacute;ch lokal&iacute;t a ďal&scaron;&iacute;ch aplik&aacute;ci&iacute; buď počas
        jednej n&aacute;v&scaron;tevy (pomocou s&uacute;boru cookie s&uacute;visiaceho s rel&aacute;ciou),
        alebo počas opakovan&yacute;ch n&aacute;v&scaron;tev (pomocou trval&eacute;ho s&uacute;boru
        cookie).</p>
    <p>(5) S&uacute;bory cookie soci&aacute;lnych m&eacute;di&iacute;. S&uacute;bory cookie soci&aacute;lnych
        m&eacute;di&iacute; s&uacute; spojen&eacute; so službami poskytovan&yacute;mi tret&iacute;mi
        stranami, ako s&uacute; tlačidl&aacute; &bdquo;P&aacute;či sa mi to&ldquo; a &bdquo;Zdieľať&ldquo;.
        Tretia strana poskytuje tieto služby v&yacute;menou za rozpoznanie toho, že ste nav&scaron;t&iacute;vili
        na&scaron;e webov&eacute; lokality.</p>
    <p>S&uacute;bory cookie m&ocirc;žete spravovať alebo odstraňovať podľa vlastn&yacute;ch
        preferenci&iacute;. Podrobn&eacute; inform&aacute;cie n&aacute;jdete na lokalite <a
                href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. M&ocirc;žete
        vymazať v&scaron;etky s&uacute;bory cookie uložen&eacute; vo va&scaron;om poč&iacute;tači. V&auml;č&scaron;ina
        s&uacute;časn&yacute;ch prehliadačov poskytuje možnosť blokovania s&uacute;borov cookie.
        Blokovanie s&uacute;borov cookie v&scaron;ak vyžaduje, aby ste zmenili použ&iacute;vateľsk&eacute;
        nastavenia vždy, keď nav&scaron;t&iacute;vite na&scaron;u webov&uacute; lokalitu. Inform&aacute;cie
        o spr&aacute;ve nastaven&iacute; s&uacute;borov cookie v&aacute;&scaron;ho prehliadača n&aacute;jdete
        na nasleduj&uacute;cich prepojeniach: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ak vymažete s&uacute;bory cookie, budete musieť svoje nastavenia zmeniť pri najbliž&scaron;ej
        n&aacute;v&scaron;teve webov&yacute;ch lokal&iacute;t spoločnosti Huawei. Upozorňujeme, že
        niektor&eacute; služby spoločnosti Huawei vyžaduj&uacute; použ&iacute;vanie s&uacute;borov
        cookie. Vypnutie s&uacute;borov cookie m&ocirc;že mať vplyv na použ&iacute;vanie niektor&yacute;ch
        alebo v&scaron;etk&yacute;ch funkci&iacute; t&yacute;chto služieb.</p>
    <p>B. Webov&eacute; sign&aacute;ly a pixelov&eacute; značky</p>
    <p>Spoločnosť Huawei a niektor&eacute; tretie strany m&ocirc;žu na webov&yacute;ch lokalit&aacute;ch
        použiť okrem s&uacute;borov cookie aj webov&eacute; sign&aacute;ly a pixelov&eacute; značky.
        Webov&yacute; sign&aacute;l je zvyčajne elektronick&yacute; grafick&yacute; obr&aacute;zok
        vložen&yacute; do webovej lokality alebo e-mailu, ktor&yacute; identifikuje s&uacute;bory
        cookie v&aacute;&scaron;ho zariadenia počas prehliadania webovej lokality alebo e-mailu.
        Pixelov&eacute; značky umožňuj&uacute; spoločnosti Huawei odosielať e-maily tak&yacute;m sp&ocirc;sobom,
        aby bol e-mail pre v&aacute;s čitateľn&yacute; a aby sme zistili, či bol
        otvoren&yacute;.</p>
    <p>Spoločnosť Huawei a niektor&eacute; tretie strany použ&iacute;vaj&uacute; tieto technol&oacute;gie
        na r&ocirc;zne &uacute;čely vr&aacute;tane anal&yacute;zy využ&iacute;vania služieb (spolu
        so s&uacute;bormi cookie) a poskytovania uspokojivej&scaron;ieho obsahu a rekl&aacute;m. Ak
        napr&iacute;klad dostanete e-mail od spoločnosti Huawei, m&ocirc;že obsahovať URL adresu s
        prekliknut&iacute;m, ktor&aacute; odkazuje na webov&uacute; lokalitu Huawei. Ak kliknete na
        prepojenie, spoločnosť Huawei bude sledovať va&scaron;u n&aacute;v&scaron;tevu, čo n&aacute;m
        pom&ocirc;že z&iacute;skať inform&aacute;cie o va&scaron;ich preferenci&aacute;ch t&yacute;kaj&uacute;cich
        sa produktov a služieb a zlep&scaron;iť na&scaron;e služby z&aacute;kazn&iacute;kom. Ak
        nechcete byť sledovan&iacute; t&yacute;mto sp&ocirc;sobom, kedykoľvek sa m&ocirc;žete odhl&aacute;siť
        z distribučn&eacute;ho zoznamu spoločnosti Huawei.</p>
    <p>C. In&eacute; lok&aacute;lne uloženie</p>
    <p>Spoločnosť Huawei a niektor&eacute; tretie strany m&ocirc;žu v určit&yacute;ch produktoch a
        služb&aacute;ch použ&iacute;vať ďal&scaron;ie technol&oacute;gie lok&aacute;lneho
        uloženia &uacute;dajov, ako napr&iacute;klad lok&aacute;lne zdieľan&eacute; objekty (tiež
        naz&yacute;van&eacute; ako &bdquo;s&uacute;bory cookie typu flash&ldquo;) a lok&aacute;lne
        uloženie HTML5. Podobne ako s&uacute;bory cookie, aj tieto technol&oacute;gie ukladaj&uacute;
        inform&aacute;cie do v&aacute;&scaron;ho zariadenia a m&ocirc;žu zaznamen&aacute;vať niektor&eacute;
        inform&aacute;cie o va&scaron;ich aktivit&aacute;ch a preferenci&aacute;ch. Tieto technol&oacute;gie
        v&scaron;ak, na rozdiel od s&uacute;borov cookie, m&ocirc;žu použ&iacute;vať in&eacute; m&eacute;di&aacute;.
        Preto ich možno nebudete m&ocirc;cť ovl&aacute;dať pomocou &scaron;tandardn&yacute;ch n&aacute;strojov
        a nastaven&iacute; prehliadača. Podrobn&eacute; inform&aacute;cie o vypnut&iacute; alebo
        odstr&aacute;nen&iacute; inform&aacute;ci&iacute; obsiahnut&yacute;ch v s&uacute;boroch
        cookie typu flash, n&aacute;jdete <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">tu</a>. </p>
    <p>D. Nesledovať</p>
    <p>Mnoh&eacute; webov&eacute; prehliadače pon&uacute;kaj&uacute; funkciu Nesledovať, ktor&aacute;
        odosiela webov&yacute;m str&aacute;nkam požiadavky Nesledovať. V s&uacute;časnosti hlavn&eacute;
        organiz&aacute;cie pre &scaron;tandardiz&aacute;ciu internetu nestanovili z&aacute;sady o
        tom, ako by mali webov&eacute; lokality spracovať tak&eacute;to požiadavky. Ak zapnete vo
        svojom prehliadači funkciu Nesledovať, v&scaron;etky webov&eacute; lokality spoločnosti
        Huawei bud&uacute; re&scaron;pektovať v&aacute;&scaron; v&yacute;ber.</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Ako spoločnosť Huawei zdieľa va&scaron;e osobn&eacute; &uacute;daje
    </p>
    <p>Nezdieľame osobn&eacute; &uacute;daje s in&yacute;mi spoločnosťami, organiz&aacute;ciami a
        jednotlivcami, pokiaľ nenastane jedna z nasleduj&uacute;cich situ&aacute;ci&iacute;:</p>
    <p>(1) Zdieľanie so s&uacute;hlasom: Po z&iacute;skan&iacute; v&aacute;&scaron;ho s&uacute;hlasu
        bude spoločnosť Huawei zdieľať inform&aacute;cie, ktor&eacute; ste schv&aacute;lili, s určen&yacute;mi
        tret&iacute;mi stranami alebo kateg&oacute;riami tret&iacute;ch str&aacute;n.</p>
    <p>(2) Zdieľanie na z&aacute;klade z&aacute;konov a nariaden&iacute;: Spoločnosť Huawei m&ocirc;že
        zdieľať va&scaron;e inform&aacute;cie v pr&iacute;pade, ak to vyžaduj&uacute; z&aacute;kony
        a nariadenia na rie&scaron;enie pr&aacute;vnych sporov alebo v pr&iacute;pade, ak to vyžaduj&uacute;
        spr&aacute;ve alebo s&uacute;dne org&aacute;ny podľa z&aacute;kona.</p>
    <p>(3) Zdieľanie s pobočkami spoločnosti Huawei: Va&scaron;e inform&aacute;cie sa m&ocirc;žu
        medzi jednotliv&yacute;mi pobočkami spoločnosti Huawei zdieľať len na v&yacute;slovne
        stanoven&eacute; a legit&iacute;mne &uacute;čely. Zdieľanie je obmedzen&eacute; len na
        inform&aacute;cie požadovan&eacute; službami. Napr&iacute;klad over&iacute;me glob&aacute;lnu
        jedinečnosť &uacute;čtov predt&yacute;m, než umožn&iacute;me ich registr&aacute;ciu.</p>
    <p>(4) Zdieľanie s obchodn&yacute;mi partnermi: Niektor&eacute; produkty a/alebo služby v&aacute;m
        poskytn&uacute; priamo na&scaron;i partneri. Spoločnosť Huawei m&ocirc;že s nimi zdieľať va&scaron;e
        inform&aacute;cie. Partneri m&ocirc;žu použiť va&scaron;e inform&aacute;cie na poskytnutie
        produktov a/alebo služieb, ktor&eacute; ste požadovali (napr. produkty pred&aacute;van&eacute;
        predajcom tretej strany prostredn&iacute;ctvom platformy elektronick&eacute;ho obchodu
        spoločnosti Huawei, videoobsah poskytovan&yacute; in&yacute;mi spoločnosťami prostredn&iacute;ctvom
        aplik&aacute;ci&iacute; spoločnosti Huawei), na predpovedanie va&scaron;ich z&aacute;ujmov a
        m&ocirc;žu v&aacute;m poskytovať reklamy, propagačn&eacute; a in&eacute;
        materi&aacute;ly.</p>
    <p>(5) Zdieľanie s poskytovateľmi služieb: Spoločnosť Huawei m&ocirc;že tiež zverejniť va&scaron;e
        inform&aacute;cie spoločnostiam, ktor&eacute; n&aacute;m poskytuj&uacute; služby, alebo ich
        poskytuj&uacute; v na&scaron;om mene. Medzi pr&iacute;klady t&yacute;chto poskytovateľov
        služieb patria spoločnosti, ktor&eacute; poskytuj&uacute; služby z&aacute;kazn&iacute;ckej
        linky, odosielaj&uacute; e-maily alebo poskytuj&uacute; technick&uacute; podporu v mene
        spoločnosti Huawei. Poskytovatelia služieb m&ocirc;žu použ&iacute;vať va&scaron;e inform&aacute;cie
        len na &uacute;čely poskytovania služieb va&scaron;ej osobe v mene spoločnosti Huawei.</p>
    <p>(6) Spoločnosť Huawei bude zdieľať va&scaron;e inform&aacute;cie, ak na to existuje primeran&aacute;
        požiadavka, ako napr&iacute;klad splnenie požiadaviek platn&eacute;ho z&aacute;kona,
        nariadenia, s&uacute;dneho konania alebo org&aacute;nu presadzovania pr&aacute;va.</p>
    <p>V scen&aacute;roch 3 až 6 spoločnosť Huawei zabezpeč&iacute; z&aacute;konnosť tohto zdieľania
        a podp&iacute;sanie pr&iacute;snych doh&ocirc;d o mlčanlivosti (NDA) a/alebo doložiek o
        spracovan&iacute; &uacute;dajov so spoločnosťami, organiz&aacute;ciami a jednotlivcami, s
        ktor&yacute;mi sa osobn&eacute; &uacute;daje zdieľaj&uacute;, a pri spracovan&iacute; osobn&yacute;ch &uacute;dajov
        bude vyžadovať s&uacute;lad s t&yacute;mto vyhl&aacute;sen&iacute;m a podniknutie pr&iacute;slu&scaron;n&yacute;ch
        opatren&iacute; na zachovanie d&ocirc;vernosti a bezpečnosti.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Ako spoločnosť Huawei chr&aacute;ni va&scaron;e
        osobn&eacute; &uacute;daje</p>
    <p>Zabezpečenie va&scaron;ich osobn&yacute;ch &uacute;dajov je pre spoločnosť Huawei veľmi d&ocirc;ležit&eacute;.
        Spoločnosť Huawei prijala &scaron;tandardn&eacute; priemyseln&eacute; postupy na ochranu
        osobn&yacute;ch &uacute;dajov a zabr&aacute;nenie neopr&aacute;vnen&eacute;mu pr&iacute;stupu,
        zverejneniu, použitiu, &uacute;prave, po&scaron;kodeniu alebo strate
        osobn&yacute;ch &uacute;dajov. Za t&yacute;mto &uacute;čelom spoločnosť Huawei prijala
        nasleduj&uacute;ce opatrenia:</p>
    <p>(1) Podnik&aacute;me primeran&eacute; a uskutočniteľn&eacute; opatrenia, aby sme zabezpečili,
        že sa osobn&eacute; &uacute;daje zhromažďuj&uacute; v minim&aacute;lnom množstve a s&uacute;
        relevantn&eacute; z hľadiska toho, čo je potrebn&eacute; v s&uacute;vislosti s &uacute;čelmi,
        na ktor&eacute; s&uacute; spracov&aacute;van&eacute;. Va&scaron;e osobn&eacute; &uacute;daje
        uchov&aacute;vame nie dlh&scaron;ie ako je nevyhnutn&eacute; na &uacute;čely uveden&eacute;
        v tomto vyhl&aacute;sen&iacute; a ozn&aacute;men&iacute; o ochrane osobn&yacute;ch &uacute;dajov
        konkr&eacute;tneho produktu alebo služby, pokiaľ predĺženie lehoty na uchov&aacute;vanie
        nevyžaduje alebo nepovoľuje z&aacute;kon.</p>
    <p>(2) Na zabezpečenie d&ocirc;vernosti &uacute;dajov v prenose použ&iacute;vame cel&yacute; rad
        technol&oacute;gi&iacute;, ako napr&iacute;klad kryptografick&eacute; technol&oacute;gie.
        Implementujeme d&ocirc;veryhodn&eacute; ochrann&eacute; mechanizmy na ochranu &uacute;dajov
        a serverov na uloženie &uacute;dajov pre &uacute;tokmi.</p>
    <p>(3) Zav&aacute;dzame mechanizmy na kontrolu pr&iacute;stupu, aby sme zabezpečili, že pr&iacute;stup
        k va&scaron;im osobn&yacute;m &uacute;dajom maj&uacute; len opr&aacute;vnen&iacute; pracovn&iacute;ci.
        Okrem toho regulujeme počet opr&aacute;vnen&yacute;ch pracovn&iacute;kov a implementujeme
        hierarchick&eacute; riadenie ich povolen&iacute; založen&eacute; na požiadavk&aacute;ch
        služby a person&aacute;lnych &uacute;rovniach.</p>
    <p>(4) Striktne si vyber&aacute;me obchodn&yacute;ch partnerov a poskytovateľov služieb a
        začleňujeme požiadavky na ochranu osobn&yacute;ch &uacute;dajov do obchodn&yacute;ch zml&uacute;v,
        auditov a hodnotiacich aktiv&iacute;t. </p>
    <p>(5) Zabezpečujeme &scaron;kolenia, testy a propagačn&eacute; aktivity zameran&eacute; na
        zabezpečenie a ochranu osobn&yacute;ch &uacute;dajov, ktor&eacute; zvy&scaron;uj&uacute;
        povedomie zamestnancov o ochrane osobn&yacute;ch &uacute;dajov.</p>
    <p>Spoločnosť Huawei sa zaviazala chr&aacute;niť va&scaron;e osobn&eacute; &uacute;daje. Žiadne
        bezpečnostn&eacute; opatrenie nie je dokonal&eacute; a žiadny produkt, služba, webov&aacute;
        lokalita, prenos &uacute;dajov, v&yacute;počtov&yacute; syst&eacute;m alebo sieťov&eacute;
        pripojenie nie je &uacute;plne zabezpečen&eacute;.</p>
    <p><br/></p>
    <p>Aby sme sa vysporiadali s možn&yacute;mi rizikami, ako je napr&iacute;klad &uacute;nik, po&scaron;kodenie
        a strata osobn&yacute;ch &uacute;dajov, spoločnosť Huawei vyvinula niekoľko mechanizmov a
        kontroln&yacute;ch opatren&iacute;, jasne definovala hodnotiace &scaron;tandardy bezpečnostn&yacute;ch
        incidentov a zraniteľn&yacute;ch miest, zodpovedaj&uacute;ce procesn&eacute; postupy a
        vytvorila &scaron;pecializovan&uacute; lokalitu <a href="http://www.huawei.com/en/psirt"
                                                           target="_blank">Bezpečnostn&eacute;
            poradenstvo a bezpečnostn&eacute; ozn&aacute;menie</a>. Spoločnosť Huawei
        zriadila &scaron;pecializovan&yacute; t&iacute;m reakcie na n&uacute;dzov&eacute; situ&aacute;cie
        s cieľom implementovať pl&aacute;novanie zabezpečenia, zn&iacute;ženie str&aacute;t, anal&yacute;zu,
        lokaliz&aacute;ciu, n&aacute;pravn&eacute; opatrenia a vykon&aacute;vať sledovanie spolu s
        pr&iacute;slu&scaron;n&yacute;mi oddeleniami na z&aacute;klade nariaden&iacute; a
        požiadaviek na rie&scaron;enie incidentov v oblasti bezpečnosti. </p>
    <p>Ak sa vyskytne ak&yacute;koľvek incident t&yacute;kaj&uacute;ci sa osobn&yacute;ch &uacute;dajov,
        spoločnosť Huawei v&aacute;m podľa pr&iacute;slu&scaron;n&yacute;ch pr&aacute;vnych a
        regulačn&yacute;ch požiadaviek ozn&aacute;mi z&aacute;kladn&eacute; inform&aacute;cie o
        incidente v oblasti zabezpečenia a jeho možnom vplyve, opatreniach, ktor&eacute; spoločnosť
        Huawei podnikla alebo podnikne, n&aacute;vrhoch na akt&iacute;vnu obranu a zmiernenie rizika
        a o n&aacute;pravn&yacute;ch opatreniach. Upozornenie m&ocirc;že mať formu e-mailu, textovej
        spr&aacute;vy, upozornenia typu push atď. Ak je n&aacute;ročn&eacute; oboznamovať dotknut&eacute;
        osoby jednotlivo, podnikneme vhodn&eacute; a &uacute;činn&eacute; opatrenia na vydanie
        bezpečnostn&eacute;ho ozn&aacute;menia. Okrem toho budeme tiež informovať o stave rie&scaron;enia
        incidentov v oblasti zabezpečenia osobn&yacute;ch &uacute;dajov, ako to vyžaduj&uacute; org&aacute;ny
        dohľadu.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Ako m&ocirc;žete spravovať svoje osobn&eacute; &uacute;daje</p>
    <p>A. Pr&iacute;stup, oprava, odstr&aacute;nenie, prenosnosť &uacute;dajov, obmedzenie
        spracovania, n&aacute;mietka voči spracovaniu.</p>
    <p>Legislat&iacute;va v niektor&yacute;ch krajin&aacute;ch a regi&oacute;noch, do ktor&yacute;ch
        spoločnosť Huawei poskytuje produkty alebo služby alebo z ktor&yacute;ch spoločnosť Huawei
        spracov&aacute;va osobn&eacute; &uacute;daje, stanovuje, že dotknut&eacute; osoby maj&uacute;
        pr&aacute;va na požiadavky (ďalej označovan&eacute; ako &bdquo;žiadosti&ldquo;) v s&uacute;vislosti
        s pr&iacute;stupom, opravou, odstr&aacute;nen&iacute;m alebo vymazan&iacute;m, prenosom,
        obmedzen&iacute;m a namietan&iacute;m voči spracovaniu s&uacute;visiacich
        osobn&yacute;ch &uacute;dajov, ktor&eacute; uchov&aacute;va spoločnosť Huawei. Okrem toho
        budete mať pr&aacute;vo na prenos &uacute;dajov.</p>
    <p>1. Režimy a kan&aacute;ly žiadost&iacute;</p>
    <p>Žiadosti dotknut&yacute;ch os&ocirc;b sa musia predložiť v s&uacute;lade so &scaron;pecializovan&yacute;mi
        kan&aacute;lmi na ochranu osobn&yacute;ch &uacute;dajov spoločnosti Huawei. Žiadosti s&uacute;
        platn&eacute; aj v pr&iacute;pade, ak žiadateľ neuviedol z&aacute;kony, na ktor&yacute;ch s&uacute;
        žiadosti založen&eacute;. </p>
    <p>Dotknut&eacute; osoby m&ocirc;žu predložiť svoje žiadosti prostredn&iacute;ctvom <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ofici&aacute;lnej
        webovej lokality Huawei BG</a>, aplik&aacute;cie HiCare alebo aplik&aacute;cie Huawei ID. Ak
        dotknut&aacute; osoba prelož&iacute; žiadosť prostredn&iacute;ctvom z&aacute;kazn&iacute;ckej
        linky, e-mailu, online služieb z&aacute;kazn&iacute;kom, servisn&eacute;ho centra alebo in&eacute;ho
        kan&aacute;la, d&aacute;me dotknutej osobe pokyn, aby žiadosť predložila ofici&aacute;lne
        prostredn&iacute;ctvom jedn&eacute;ho z vy&scaron;&scaron;ie uveden&yacute;ch kan&aacute;lov,
        aby sa uľahčila komunik&aacute;cia a sp&auml;tn&aacute; v&auml;zba o postupe a v&yacute;sledkoch. &Scaron;pecializovan&eacute;
        kan&aacute;ly žiadost&iacute; pre dotknut&eacute; osoby s&uacute; určen&eacute; na ochranu z&aacute;konn&yacute;ch
        z&aacute;ujmov dotknut&yacute;ch os&ocirc;b, zabezpečenie bežnej prev&aacute;dzky
        spoločnosti Huawei a na to, aby nedo&scaron;lo k zneužitiu alebo podvodn&eacute;mu použitiu
        pr&aacute;va na požiadavku.</p>
    <p>2. Platnosť žiadost&iacute;</p>
    <p>V&auml;č&scaron;ina z&aacute;konov vyžaduje, aby dotknut&eacute; osoby pri pod&aacute;van&iacute;
        žiadosti spĺňali &scaron;pecifick&eacute; požiadavky. Toto vyhl&aacute;senie vyžaduje, aby
        dotknut&eacute; osoby:</p>
    <p>(1) Odoslali žiadosti prostredn&iacute;ctvom &scaron;pecializovan&yacute;ch kan&aacute;lov na
        žiadosti poskytnut&yacute;ch spoločnosťou Huawei (konkr&eacute;tne ofici&aacute;lna webov&aacute;
        lokalita Huawei Consumer BG, aplik&aacute;cia HiCare, a aplik&aacute;cia Huawei ID).</p>
    <p>(2) Poskytli spoločnosti Huawei dostatok inform&aacute;ci&iacute; na overenie svojej
        totožnosti (aby sa zabezpečilo, že osoby, ktor&eacute; predkladaj&uacute; žiadosť, s&uacute;
        dotknut&eacute; osoby alebo osoby autorizovan&eacute; dotknut&yacute;mi osobami).</p>
    <p>(3) Zabezpečili, aby ich žiadosti boli konkr&eacute;tne a uskutočniteľn&eacute;.</p>
    <p>Pr&aacute;vne predpisy a nariadenia stanovuj&uacute; určit&eacute; situ&aacute;cie, v ktor&yacute;ch
        spoločnosť Huawei nemus&iacute; v plnom rozsahu alebo v&ocirc;bec vyhovieť žiadosti.</p>
    <p><br/></p>
    <p>B. Odvolanie s&uacute;hlasu </p>
    <p>M&ocirc;žete zmeniť autorizovan&yacute; rozsah zberu osobn&yacute;ch &uacute;dajov alebo
        odvolať svoj s&uacute;hlas bez toho, aby ste ovplyvnili z&aacute;konnosť činnost&iacute;
        spracovania založen&yacute;ch na s&uacute;hlase a pred tak&yacute;mto odvolan&iacute;m s&uacute;hlasu.</p>
    <p>Va&scaron;e pr&aacute;va sa m&ocirc;žu vykonať odstr&aacute;nen&iacute;m inform&aacute;ci&iacute;,
        vypnut&iacute;m s&uacute;visiacich funkci&iacute; alebo nastaven&iacute;m možnost&iacute;
        ochrany osobn&yacute;ch &uacute;dajov produktu Huawei. Spoločnosť Huawei zverejn&iacute; met&oacute;dy
        odvolania s&uacute;hlasu pre konkr&eacute;tne produkty a služby v ozn&aacute;men&iacute; o
        ochrane osobn&yacute;ch &uacute;dajov alebo dodatočnom vyhl&aacute;sen&iacute; o t&yacute;chto
        produktoch a služb&aacute;ch, alebo na požiadanie podľa vy&scaron;&scaron;ie uvedenej časti
        A.</p>
    <p><br/></p>
    <p>C. Zru&scaron;enie registr&aacute;cie Huawei ID</p>
    <p>M&ocirc;žete zru&scaron;iť registr&aacute;ciu svojho &uacute;čtu v produktoch s&uacute;visiacich
        s Huawei ID. Po zru&scaron;en&iacute; registr&aacute;cie v&aacute;&scaron;ho &uacute;čtu
        prestaneme poskytovať produkty a služby a odstr&aacute;nime va&scaron;e
        osobn&eacute; &uacute;daje, pokiaľ z&aacute;kon nestanovuje inak. Po zru&scaron;en&iacute;
        registr&aacute;cie sa v&aacute;&scaron; &uacute;čet ned&aacute; obnoviť. Ak chcete znova
        použ&iacute;vať s&uacute;visiace produkty alebo služby spoločnosti Huawei, mus&iacute;te si
        zaregistrovať nov&yacute; Huawei ID. Žiadosť o zru&scaron;enie registr&aacute;cie a
        dokončenie procesu m&ocirc;žete vykonať v ponuke nastaven&iacute; po prihl&aacute;sen&iacute;
        do svojho Huawei ID na pr&iacute;slu&scaron;n&yacute;ch zariadeniach, v pr&iacute;slu&scaron;n&yacute;ch
        aplik&aacute;ci&aacute;ch alebo na ofici&aacute;lnej webovej lokalite.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Ako spoločnosť Huawei chr&aacute;ni osobn&eacute; &uacute;daje det&iacute;
    </p>
    <p>Produkty spoločnosti Huawei na osobn&eacute; a dom&aacute;ce použitie s&uacute; určen&eacute;
        pre dospel&yacute;ch. Ak produkty a služby spoločnosti Huawei použ&iacute;vaj&uacute; deti,
        plne si uvedomujeme d&ocirc;ležitosť podniknutia ďal&scaron;&iacute;ch prevent&iacute;vnych
        opatren&iacute; na ochranu osobn&yacute;ch &uacute;dajov a zabezpečenie. Spoločnosť Huawei
        určuje, či s&uacute; dotknut&eacute; osoby deťmi na z&aacute;klade veku dospelosti
        definovanom z&aacute;konmi jednotliv&yacute;ch kraj&iacute;n a regi&oacute;nov.</p>
    <p>Keď sa na z&aacute;klade s&uacute;hlasu nositeľov rodičovsk&yacute;ch pr&aacute;v zhromažďuj&uacute;
        osobn&eacute; &uacute;daje det&iacute;, inform&aacute;cie použijeme alebo uverejn&iacute;me
        len v s&uacute;lade so z&aacute;konom, v&yacute;slovn&yacute;m s&uacute;hlasom nositeľov
        rodičovsk&yacute;ch pr&aacute;v alebo na ochranu dieťaťa. Nositelia rodičovsk&yacute;ch pr&aacute;v,
        ktor&iacute; potrebuj&uacute; pr&iacute;stup, &uacute;pravu alebo odstr&aacute;nenie osobn&yacute;ch &uacute;dajov
        svojich det&iacute; a os&ocirc;b v opatrovn&iacute;ctve, n&aacute;s m&ocirc;žu kontaktovať
        prostredn&iacute;ctvom kan&aacute;lov uveden&yacute;ch v časti &bdquo;IV. Ako spoločnosť
        Huawei chr&aacute;ni va&scaron;e osobn&eacute; &uacute;daje&ldquo;.</p>
    <p>Ak spoločnosť Huawei n&aacute;hodou zhromažd&iacute; osobn&eacute; &uacute;daje det&iacute;
        bez z&iacute;skania s&uacute;hlasu preuk&aacute;zateľn&yacute;ch nositeľov rodičovsk&yacute;ch
        pr&aacute;v, odstr&aacute;ni tieto inform&aacute;cie čo najsk&ocirc;r po zisten&iacute;
        tejto skutočnosti.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Prepojenia na webov&eacute; lokality, produkty a služby tret&iacute;ch
        str&aacute;n</p>
    <p>Webov&eacute; str&aacute;nky, aplikačn&yacute; softv&eacute;r, produkty a služby spoločnosti
        Huawei m&ocirc;žu obsahovať prepojenia na webov&eacute; lokality, produkty a služby tret&iacute;ch
        str&aacute;n. Produkty a služby spoločnosti Huawei m&ocirc;žu tiež použ&iacute;vať alebo
        poskytovať produkty alebo služby tret&iacute;ch str&aacute;n, ako napr&iacute;klad aplik&aacute;cie
        tret&iacute;ch str&aacute;n vydan&eacute; v obchode s aplik&aacute;ciami HiApp spoločnosti
        Huawei.</p>
    <p>V&scaron;etky prepojenia na webov&eacute; lokality, produkty a služby tret&iacute;ch str&aacute;n
        sa uv&aacute;dzaj&uacute; len na &uacute;čel informovania použ&iacute;vateľa. Svoju
        interakciu s tak&yacute;mito prepojeniami mus&iacute;te stanoviť podľa vlastn&eacute;ho uv&aacute;ženia.
        Pred odoslan&iacute;m osobn&yacute;ch &uacute;dajov tret&iacute;m stran&aacute;m si preč&iacute;tajte
        tieto z&aacute;sady ochrany osobn&yacute;ch &uacute;dajov tret&iacute;ch str&aacute;n. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Medzin&aacute;rodn&eacute; prenosy va&scaron;ich
        osobn&yacute;ch &uacute;dajov</p>
    <p>Na&scaron;e produkty a služby sa dod&aacute;vaj&uacute; pomocou zdrojov a serverov umiestnen&yacute;ch
        na r&ocirc;znych miestach. Aby sme mohli pon&uacute;kať na&scaron;e produkty a služby, možno
        budeme musieť previesť va&scaron;e osobn&eacute; &uacute;daje do niekoľk&yacute;ch kraj&iacute;n.
        Opr&aacute;vnen&iacute; pracovn&iacute;ci spoločnosti Huawei a tretie strany konaj&uacute;ce
        v na&scaron;om mene m&ocirc;žu z&iacute;skať pr&iacute;stup, použ&iacute;vať a spracov&aacute;vať
        osobn&eacute; &uacute;daje zhromažden&eacute; o va&scaron;ej osobe v krajine/regi&oacute;ne,
        ktor&yacute; sa l&iacute;&scaron;i od krajiny/regi&oacute;nu, kde ste zadali
        osobn&eacute; &uacute;daje, a ktor&yacute; m&ocirc;že mať menej pr&iacute;sne z&aacute;kony
        na ochranu osobn&yacute;ch &uacute;dajov. Pri prenose va&scaron;ich osobn&yacute;ch &uacute;dajov
        do in&yacute;ch kraj&iacute;n/regi&oacute;nov budeme dan&eacute; osobn&eacute; &uacute;daje
        chr&aacute;niť tak, ako je to op&iacute;san&eacute; v tomto vyhl&aacute;sen&iacute; alebo
        tak, ako sa v&aacute;m to ozn&aacute;mi v čase zhromažďovania &uacute;dajov (napr. prostredn&iacute;ctvom
        ozn&aacute;menia o ochrane osobn&yacute;ch &uacute;dajov alebo v dodatočnom vyhl&aacute;sen&iacute;
        o konkr&eacute;tnom produkte alebo službe).</p>
    <p>Spoločnosť Huawei implementovala glob&aacute;lne postupy na ochranu osobn&yacute;ch &uacute;dajov
        chr&aacute;nen&yacute;ch podľa r&ocirc;znych z&aacute;konov na ochranu &uacute;dajov.
        Spoločnosť Huawei prev&aacute;dza osobn&eacute; &uacute;daje medzi krajinami, v ktor&yacute;ch
        p&ocirc;sob&iacute;me, v s&uacute;lade so &scaron;tandardami a podmienkami pr&iacute;slu&scaron;n&yacute;ch
        z&aacute;konov na ochranu osobn&yacute;ch &uacute;dajov vr&aacute;tane &scaron;tandardov a
        podmienok s&uacute;visiacich so zabezpečen&iacute;m a spracovan&iacute;m. </p>
    <p>V s&uacute;vislosti s osobn&yacute;mi &uacute;dajmi prich&aacute;dzaj&uacute;cich z E&Uacute;
        alebo &Scaron;vajčiarska dodržiavame platn&eacute; pr&aacute;vne požiadavky, ktor&eacute;
        poskytuj&uacute; primeran&eacute; ochrany prenosu osobn&yacute;ch &uacute;dajov do kraj&iacute;n
        mimo Eur&oacute;pskeho hospod&aacute;rskeho priestoru (&bdquo;EHP&ldquo;) alebo &Scaron;vajčiarska.
        Na vykonanie cezhraničn&eacute;ho prevodu va&scaron;ich osobn&yacute;ch &uacute;dajov použ&iacute;vame
        r&ocirc;zne pr&aacute;vne mechanizmy, ako napr&iacute;klad &scaron;tandardn&eacute; zmluvn&eacute;
        doložky alebo implementujeme bezpečnostn&eacute; opatrenia, ako je
        anonymiz&aacute;cia &uacute;dajov pred cezhraničn&yacute;m prenosom &uacute;dajov.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Medzin&aacute;rodn&iacute; použ&iacute;vatelia</p>
    <p>Ak použ&iacute;vate cloudov&eacute; služby pre spotrebiteľov spoločnosti Huawei
        členskom &scaron;t&aacute;te eur&oacute;pskeho hospod&aacute;rskeho priestoru (EHP) alebo
        vo &Scaron;vajčiarsku, Alb&aacute;nsku, Andorre, Bosne, Faersk&yacute;ch ostrovoch, Gibralt&aacute;ri,
        Gr&oacute;nsku, Maced&oacute;nsku, Moldavsku, Monaku, Čiernej Hore, San Mar&iacute;ne,
        Srbsku, Vatik&aacute;ne, Japonsku, Južnej K&oacute;rei, USA a&nbsp;Kanade, prev&aacute;dzkovateľom &uacute;dajov
        je spoločnosť Aspiegel Limited v &Iacute;rsku.</p>
    <p>Ak použ&iacute;vate americk&yacute; internetov&yacute; obchod Huawei online store
        (www.hihonor.com/us), prev&aacute;dzkovateľom &uacute;dajov je spoločnosť Huawei Device USA,
        Inc. </p>
    <p>Ak použ&iacute;vate eur&oacute;psky internetov&yacute; obchod Huawei online store, prev&aacute;dzkovateľom &uacute;dajov
        je spoločnosť Huawei Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Aktualiz&aacute;cie tohto vyhl&aacute;senia</p>
    <p>Spoločnosť Huawei si vyhradzuje pr&aacute;vo kedykoľvek aktualizovať toto
        vyhl&aacute;senie. </p>
    <p>Ak sa toto vyhl&aacute;senie z času na čas reviduje, spoločnosť Huawei vyd&aacute; ozn&aacute;menie
        o zmene prostredn&iacute;ctvom r&ocirc;znych kan&aacute;lov, ako napr&iacute;klad
        uverejnenie najnov&scaron;ej verzie na na&scaron;ej ofici&aacute;lnej webovej lokalite
        http://consumer.huawei.com.</p>
    <p>&bdquo;V&yacute;znamn&eacute; zmeny&ldquo; v tomto vyhl&aacute;sen&iacute; zahŕňaj&uacute;
        okrem in&eacute;ho:</p>
    <p>(1) V&yacute;znamn&eacute; zmeny na&scaron;ich sp&ocirc;sobov poskytovania služieb, ako napr&iacute;klad &uacute;čelov
        spracovania osobn&yacute;ch &uacute;dajov, typov spracov&aacute;van&yacute;ch osobn&yacute;ch &uacute;dajov
        a sp&ocirc;sobov použitia osobn&yacute;ch &uacute;dajov</p>
    <p>(2) V&yacute;znamn&eacute; zmeny v na&scaron;ej vlastn&iacute;ckej &scaron;trukt&uacute;re,
        organizačnej &scaron;trukt&uacute;re atď., napr&iacute;klad zmeny vlastn&iacute;ctva sp&ocirc;soben&eacute; &uacute;pravou
        podnikania, bankrotom alebo akviz&iacute;ciou</p>
    <p>(3) Zmeny v hlavn&yacute;ch cieľoch zdieľania, prenosu alebo zverejňovania
        osobn&yacute;ch &uacute;dajov</p>
    <p>(4) V&yacute;znamn&eacute; zmeny vo va&scaron;ich pr&aacute;vach t&yacute;kaj&uacute;cich sa
        spracovania osobn&yacute;ch &uacute;dajov a sp&ocirc;sobov, ak&yacute;mi tieto pr&aacute;va
        m&ocirc;žete využ&iacute;vať</p>
    <p>(5) Zmeny v oddeleniach spoločnosti Huawei, kontaktoch a kan&aacute;loch na sťažnosti
        zodpovedn&yacute;ch za zabezpečenie spracovania osobn&yacute;ch &uacute;dajov</p>
    <p>(6) V&yacute;znamn&eacute; rizik&aacute; identifikovan&eacute; v spr&aacute;vach o hodnoten&iacute;
        vplyvu na zabezpečenie osobn&yacute;ch &uacute;dajov</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Ako n&aacute;s kontaktovať</p>
    <p>Ak m&aacute;te ak&eacute;koľvek ot&aacute;zky, pripomienky alebo n&aacute;vrhy, obr&aacute;ťte
        sa na n&aacute;s prostredn&iacute;ctvom lokality <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">kontaktuje n&aacute;s</a>
        alebo ich odo&scaron;lite niektorej z na&scaron;ich glob&aacute;lnych pobočiek. Kompletn&yacute;
        zoznam pobočiek spoločnosti Huawei n&aacute;jdete na str&aacute;nke <a
                href="http://www.huawei.com/us/contact-us" target="_blank">glob&aacute;lne
            pobočky</a>.</p>
    <p>Zriadili sme &scaron;pecializovan&eacute; oddelenie na ochranu osobn&yacute;ch &uacute;dajov
        (alebo ustanovili zamestnanca zodpovedn&eacute;ho na ochranu &uacute;dajov). M&ocirc;žete sa
        na nich obr&aacute;tiť prostredn&iacute;ctvom adresy dpo@huawei.com.</p>
    <p><br/></p>
    <p>Pozn&aacute;mka: Lok&aacute;lne verzie vyhl&aacute;senia spoločnosti Huawei o ochrane osobn&yacute;ch &uacute;dajov
        spotrebiteľov sa m&ocirc;žu od tejto verzie l&iacute;&scaron;iť z d&ocirc;vodu rozdielov v
        miestnych z&aacute;konoch a jazykoch. V pr&iacute;pade ak&yacute;chkoľvek konfliktov maj&uacute;
        prednosť lok&aacute;lne verzie.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. V&scaron;etky pr&aacute;va vyhraden&eacute;.</p>
    <p/></div>
</body>
</html>